@charset "utf-8";
/* CSS Document */
.homeImg
{
	/*-webkit-border-radius:1em;
	border-radius:1em;*/
	min-width:100%;
	max-height:400px;
}

.offer img
{
	width:60.6em;
}

#text
{
	background-image:url(../img/textbg.png);
	background-repeat:repeat;
	display:inline-block;
	position:relative;
	padding:0.4em;
	color:#fff;
	width:60em;
}

p
{
	font-size:0.9em;
}

#slider 
{ 
	max-width:970px;
	height:420px;
	overflow:hidden;
	position:relative;
	/*background-color:#030;*/
}

#slider figure 
{
	position:relative; 
	width:700%;
	margin:0px; 
	padding:0px;
	font-size:0px; 
	text-align:left;
	-webkit-animation:40s slidy ease-in-out infinite;
	animation:40s slidy infinite;  
}

figure  img
{
	max-width:970px;
	height:auto; 
	float:left; 
}

@keyframes slidy
{ 
	0% {left:0%;}
	13% {left:0%;}
	16% {left:-100%;}
	30% {left:-100%;}
	33% {left:-200%;}
	46% {left:-200%;} 
	49% {left:-300%;}
	63% {left:-300%;}
	66% {left:-400%;}
	80% {left:-400%;}
	83% {left:-500%;} 
	97% {left:-500%;}
	100% {left:-600%;}
}

@-webkit-keyframes slidy
{ 
	0% {left:0%;}
	12% {left:0%;}
	16% {left:-100%;}
	29% {left:-100%;}
	33% {left:-200%;}
	45% {left:-200%;} 
	49% {left:-300%;}
	62% {left:-300%;}
	66% {left:-400%;}
	79% {left:-400%;}
	83% {left:-500%;} 
	96% {left:-500%;}
	100% {left:-600%;}
}

#subcontent
{
	width:61em;
	clear:both;
	margin:0px auto;
	top:2em;
}

.box
{
	display:inline-block;
	width:20em;
	margin-top:3em;
	vertical-align:top;
}

.box img
{
	margin-top:1em;
}

.box p
{
	color:#FFF;
	font-size:0.8em;
}

.box a
{
	text-decoration:none;
	color:#FC0;
}

.box a:hover
{
	color:#3F0;
}

.title
{
	font-size:0.9em;
}


#gallery
{
	width:61em;
	clear:both;
	margin:0px auto;
	margin-top:2em;
}

#gallery img
{
	border:0.2em solid #FFF;
	border-radius:0.2em;
	margin:0.7em;
	margin-left:1.5em;
}

h4
{
	color:#FC0;
	text-align:center;
	margin-right:5em;
}
